package com.red.circle.other.app.inner.service.user.user;


import java.util.Set;

/**
 * 用户充值服务.
 *
 * @author lisizhe on 2023/6/6
 */
public interface UserRechargeClientService {

  Set<String> getKeys();

  void addRechargeBlack(String userId);

  void delKey(String key);

  Boolean checkRechargeBlack(String userId);
}
